Loading...
Searching...
No Matches
take_line_view.hpp File Reference

Provides seqan3::detail::take_line and seqan3::detail::take_line_or_throw. More...

`#include <seqan3/io/views/detail/take_until_view.hpp>`
`#include <seqan3/utility/char_operations/predicate.hpp>`
Include dependency graph for take_line_view.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::take_line and seqan3::detail::take_line_or_throw.

Author
  Hannes Hauswedell <hannes.hauswedell AT fu-berlin.de>

Hide me